.hidden-title{
    display: none;
}
/* HERO SLIDE 전환용 */
.hero-branch {
    background: url('/shop/img/map-bg.webp') no-repeat center center / cover;
    font-family: "GmarketSans", sans-serif;
}

.hero-branch .inner {
    width: 95%;
    padding-top: 100px;
    padding-bottom: 0;
    max-width: 1520px;
    margin: 0 auto;
}

.hero-title {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-bottom: 30px;
}

.hero-title-text {
    color: #FFF;
    font-size: 40px;
    position: relative;
}

.hero-title-text b {
    font-weight: 700;
    position: relative;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    z-index: 2;
}

.hero-title-text span {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: 96px;
    font-weight: 900;
    background: linear-gradient(90deg, rgba(59, 49, 143, 0.20) 0%, #3B318F 89.32%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    white-space: nowrap;
    z-index: 1;
}

.hero-wrap {
    display: flex;
    gap: 30px;
    align-items: center;
}

.hero-left {
    flex: 1;
}

.hero-right {
    max-width: 460px;
    width: 100%;
    align-self: flex-end;
}

.hero-left {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

/* hero-map-wrap */
.hero-map-wrap {
    position: relative;
    overflow: visible;
}

.hero-map-pin li {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 80px;
    aspect-ratio: 61 / 96;
    z-index: 2;
    transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transform-origin: center bottom;
    transform: translateZ(0) scale(0.6);
    backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    overflow: visible;
}

.hero-map-pin li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('/shop/img/hero-pin.png') no-repeat center center / contain;
    z-index: 12;
    pointer-events: none;
}

.hero-map-pin li.active,
.hero-map-pin li:hover {
    transform: translateZ(0) scale(1);
    z-index: 13;
}

.hero-map-pin li.active::before,
.hero-map-pin li:hover::before {
    background: url('/shop/img/hero-pin-active.png') no-repeat center center / contain;
}

.hero-map-pin li i {
    opacity: 0;
    width: 0;
    position: absolute;
    right: 10px;
    top: 40%;
    transform: translate(100%, -50%);
    z-index: 1;
    font-weight: 600;
    transform-origin: center center;
    pointer-events: none;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
}

.hero-map-pin li.active i,
.hero-map-pin li:hover i {
    font-style: normal;
    color: #FFF;
    opacity: 1;
    width: auto;
    min-width: max-content;
    padding: 6px 15px 6px 17px;
    border-radius: 0 50px 50px 0;
    background: #26236D;
    white-space: nowrap;
    z-index: 11;
    position: absolute;
    font-size: 14px;
    visibility: visible;
    line-height: 1;
    overflow: visible;
    text-overflow: clip;
    word-wrap: normal;
}

/* map-pin */
/* 발산점 */
.hero-map-pin li.bs {
    bottom: 70%;
    left: 30%;
}

/* 부평 */
.hero-map-pin li.bp {
    bottom: 60%;
    left: 19%;
    z-index: 4;
}

/* 신중동 */
.hero-map-pin li.sjd {
    bottom: 62%;
    left: 26%;
}

/* 연수 */
.hero-map-pin li.ys {
    bottom: 52%;
    left: 19%;
    z-index: 4;
}

/* 신당 */
.hero-map-pin li.sd {
    bottom: 70%;
    left: 49%;
}

/* 노원 */
.hero-map-pin li.nw {
    bottom: 80%;
    left: 55%;
}

/* 시흥신천 */
.hero-map-pin li.shsc {
    bottom: 53%;
    left: 26%;
}

/* 인천서구 */
.hero-map-pin li.icsg {
    bottom: 63%;
    left: 17%;
}

/* 김포구래 */
.hero-map-pin li.gpgr {
    bottom: 82%;
    left: 9%;
}

/* 성신여대입구역 */
.hero-map-pin li.sswu {
    bottom: 66%;
    left: 47%;
}

/* 한티 */
.hero-map-pin li.ht {
    bottom: 62%;
    left: 53%;
}

/* 향남 */
.hero-map-pin li.hn {
    bottom: 15%;
    left: 38%;
}

/* 수지 */
.hero-map-pin li.sj {
    bottom: 41%;
    left: 57%;
}

/* hero-map-tab */
.hero-map-tab {
    margin-bottom: 50px;
    align-self: stretch;
}

.hero-map-tab-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}

.hero-map-tab-list li {
    border-radius: 50px;
    background: rgba(0, 0, 0, 0.80);
    border: 2px solid rgba(0, 0, 0, 0.80);
    padding: 8px 30px;
    color: #FFF;
    font-size: 19px;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
    transition: 0.15s;
    box-sizing: border-box;
}

.hero-map-tab-list li.active,
.hero-map-tab-list li:hover {
    border: 2px solid #FFF;
    background: #26236D;
    box-sizing: border-box;
    transition: 0.15s;
    font-weight: 500;
    z-index: 3;
}

/* hero-banner */
.hero-banner {
    background: #fff;
    padding: 20px 0;
    overflow: hidden;
}

.hero-banner-inner {
    display: flex;
    white-space: nowrap;
    animation: scroll-text 30s linear infinite;
}

.hero-banner p {
    font-family: "GmarketSans", sans-serif;
    color: rgba(59, 49, 143, 0.50);
    font-size: 50px;
    font-style: normal;
    font-weight: 200;
    letter-spacing: 50px;
    display: inline-block;
    white-space: nowrap;
    flex-shrink: 0;
}

.hero-banner p b {
    font-weight: 900;
}

@keyframes scroll-text {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

@media (max-width: 1200px) {
    .hero-title-text span {
        font-size: 7vw;
    }

    .hero-wrap {
        position: relative;
    }

    .hero-left {
        position: relative;
        z-index: 2;
    }

    .hero-right {
        position: absolute;
        bottom: 0;
        width: 30vw;
        z-index: 1;
        right: 0;
    }

    .hero-map-wrap {
        width: 70%;
    }
    .hero-banner-inner {
        animation: scroll-text 10s linear infinite;
    }
}

@media (max-width: 900px) {
    .hero-logo {
        width: 150px;
    }

    .hero-title {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    .hero-title-text span {
        font-size: 9vw;
    }

    .hero-right {
        max-width: 170px;
    }

    .hero-map-tab {
        padding-right: 150px;
    }

    .hero-map-tab-list li {
        padding: 4px 22px;
        font-size: 17px;
    }

}

@media (max-width: 600px) {
    .hero-branch .inner {
        padding-top: 50px;
    }

    .hero-map-wrap {
        width: 85%;
    }

    .hero-map-pin li{
        width: 50px;
    }
    .hero-map-pin li i {
        top: 40%;
    }
    
    .hero-map-pin li.active i, .hero-map-pin li:hover i{
        font-size: 3vw;
        
    }

    .hero-right {
        display: none;
    }
    .hero-title-text span {
        top: 10%;
    }

    .hero-map-tab {
        padding-right: 0;
    }

    .hero-map-tab-list {
        gap: 7px;
    }

    .hero-map-tab-list li {
        padding: 4px 15px;
        font-size: 15px;
    }
    .hero-banner {
        padding: 5px 0;
    }
    .hero-banner p {
        font-size: 7vw;
        letter-spacing: 8vw;
    }
    .hero-banner-inner {
        animation: scroll-text 8s linear infinite;
    }
}